/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Plugin/Catalyst.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Plugin/Catalyst/Helper.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Plugin/Catalyst/NewApp.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Plugin/Catalyst/Outline.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Plugin/Catalyst/Panel.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Plugin/Catalyst/Util.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Catalyst/locale/Padre__Plugin__Catalyst-ar.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Catalyst/locale/Padre__Plugin__Catalyst-ar.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Catalyst/locale/Padre__Plugin__Catalyst-de.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Catalyst/locale/Padre__Plugin__Catalyst-de.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Catalyst/locale/Padre__Plugin__Catalyst-es-es.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Catalyst/locale/Padre__Plugin__Catalyst-es-es.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Catalyst/locale/Padre__Plugin__Catalyst-fr-fr.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Catalyst/locale/Padre__Plugin__Catalyst-fr-fr.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Catalyst/locale/Padre__Plugin__Catalyst-it-it.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Catalyst/locale/Padre__Plugin__Catalyst-it-it.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Catalyst/locale/Padre__Plugin__Catalyst-ja.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Catalyst/locale/Padre__Plugin__Catalyst-ja.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Catalyst/locale/Padre__Plugin__Catalyst-nl-nl.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Catalyst/locale/Padre__Plugin__Catalyst-nl-nl.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Catalyst/locale/Padre__Plugin__Catalyst-pl.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Catalyst/locale/Padre__Plugin__Catalyst-pl.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Catalyst/locale/Padre__Plugin__Catalyst-pt-br.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Catalyst/locale/Padre__Plugin__Catalyst-pt-br.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Catalyst/locale/Padre__Plugin__Catalyst-ru.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Catalyst/locale/Padre__Plugin__Catalyst-ru.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Catalyst/locale/Padre__Plugin__Catalyst-tr.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Catalyst/locale/Padre__Plugin__Catalyst-tr.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Catalyst/locale/Padre__Plugin__Catalyst-zh-tw.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Catalyst/locale/Padre__Plugin__Catalyst-zh-tw.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Catalyst/locale/messages.pot
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Plugin::Catalyst.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Plugin::Catalyst::Helper.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Plugin::Catalyst::NewApp.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Plugin::Catalyst::Outline.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Plugin::Catalyst::Panel.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Plugin::Catalyst::Util.3
